{
	"name": "ldwp_WorkpostLoadGroups.json",
	"content": [
		{
			"name": "Sahat",
			"loadgroup": "SAH"
		},
		{
			"name": "Hitsaus",
			"loadgroup": "HIT"
		},
		{
			"name": "Taivutus",
			"loadgroup": "TAIV"
		},
		{
			"name": "Sinkitys",
			"loadgroup": "SINK"
		}
	]
}